How to install foxeye on Debian 9 (Stretch)